@keyframes rwdcur58505 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAArElEQVRYhe2WSw6AIAxEB+X+Nza4MESjtCD9sOksIdjH2AESgAJeqTMvUgYAlIMovVvWBgBs5MxV3HT3NIBT8TaAg+00wL3zhH5zKgN8bXeDKEwhFwBO5gB0DJ0UAMsB8uS6Z3OKTswRB95JUE3G6C8wi2MP4GlvaYyJNfoxzgER0J/FLQixG9IYintjJIam98GMA/W9UCUC7AFwna+ShtmTUA1i+V2wHCAUCp2hBRRJJzJrHAAAAABJRU5ErkJggg==) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAA0ElEQVRYhe2WQQ6EIAxFP6OJx52zeFwXprMwimEoZaCtZuLfSED8j1KwAQChrCCMd2kEANDKWA+W3gCAFzuymZuungdwMs8DOISdB4grD5CTUxngO+xuEFQwcgHgdKn5rptBLDRjoflop30N4i+iaB4Tcwrv7Ftcv4LMt2BsnHcG67oxpS2QzLtVAqDkaaLaCJwvK9WfVM3HTAuWXyabgLQkoapqjqFpEkphy5m7JWFp5WoQtTmwV0nq4gCkfVfLi55ToALBAaS1Ya796NF/6AOZzSjX/hJaCwAAAABJRU5ErkJggg==) 0 0, auto;}
}
div.testarea{
animation:rwdcur58505 0.66666666666667s linear infinite forwards;
}
